
BIBD 3.9.7 BIBDS Estatement - Bug #15482

[IOS][BCR1073]Incorrect error message for download BIBD eStatement with unselected portofolio ID

05 January 2023 08:29 PM - Rahmat Alfianto

Status: Closed Start date: 05 January 2023

Priority: Normal Due date: 06 January 2023

Assignee: Rahmat Alfianto % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.00 hour

Description

user : tembikailaici

step :

1. login with user tembikailaici

2. go to E-Statement menu, select BIBDS eStatement

3. do not select any portofolio ID or statement date

4. click download button

5. app show error message "Please select account number / credit card number first"

expected :

1. when user click download button without selecting portofolio ID app show error message "Please select portofolio ID first"

History

#1 - 06 January 2023 10:59 AM - Rafly Prayogos

- File IMG_1449.PNG added

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Rahmat Alfianto

- % Done changed from 0 to 100

https://i.diawi.com/zPPnPV

#2 - 08 June 2023 04:26 PM - Rahmat Alfianto

- Status changed from Resolved to Closed

Files

WhatsApp Image 2023-01-05 at 4.19.40 PM.jpeg 31.9 KB 05 January 2023 Rahmat Alfianto

IMG_1449.PNG 897 KB 06 January 2023 Rafly Prayogos
